﻿section {
    padding: 100px 0;
}

.menu-static-top {
    position: fixed !important;
    margin-bottom: 0 !important;
    top: 0 !important;
    z-index: 5 !important;
    width: 100% !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background: rgba(255,255,255,0.95) !important;
    animation: smoothScroll 1s forwards;
}

    .menu-static-top > picture {
        display: none;
    }

    .menu-static-top .menu-title span {
        font-size: 16px !important;
    }

    h5{
        line-height: 28px;
    }

.header-section {
    padding-top: 170px;
    background: #FFFFFF;
    padding-bottom: 120px;
    height: 100vh;
    background-size: cover;
    background-position: center;
    position: relative;
}

    .header-section .header-title {
        color: #FFF;
        font-size: 36px;
        font-weight: bold;
    }

    .header-section p {
        color: #FFF;
    }

.header-container {
    position: absolute;
    top: 58%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.header-content-wrapper {
    width: 40%;
}

.header-engage-img-wrapper {
    text-align: center;
}

.header-engage-img-wrapper > img {
    max-width: 90%;
}

.menu-section {
    background: #F8F8F8;
    padding-top: 50px;
    padding-bottom: 100px;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
}

    .menu-section .btn-primary {
        border-radius: 25px;
        margin-right: 15px;
        margin-bottom: 15px;
        background: #FFFFFF !important;
        color: #EF5360 !important;
        border: 1px solid #EF5360 !important;
    }

        .menu-section .btn-primary:hover {
            background: #EF5360 !important;
            color: #FFFFFF !important;
        }


        .menu-section .btn-primary:hover {
            background: #EF5360;
            color: #FFFFFF !important;
        }

        .menu-section .btn-primary.active {
            background: #EF5360 !important;
            color: #FFFFFF !important;
            box-shadow: none !important;
            border: none;
        }

.menu-btn-wrapper {
    margin-top: 15px;
    text-align: center;
}

    .menu-btn-wrapper button {
        margin-right: 15px;
    }

.qa-section {
    background: #F6A441;
    position: relative;
    padding-top: 100px;
    padding-bottom: 200px;
}

.lucky-draw-section {
    background: #FDECD6;
    position: relative;
    padding-bottom: 200px;
}

.online-question-section {
    background: #D12664;
    position: relative;
    padding-bottom: 200px;
}

.live-polling-section {
    background: #612974;
    position: relative;
    padding-bottom: 200px;
}

.business-matching-section {
    background: #FAEDED;
    position: relative;
    padding-bottom: 200px;
}

.business-matching-wrapper {
    margin: 0 150px 0 150px;
}

.business-matching-img-wrapper {
    text-align: center;
    margin-bottom: 25px;
}

    .business-matching-img-wrapper > img {
        max-width: 75%;
    }

    .max-width-img {
        max-width: 100%;
    }

.zipevent-app-section {
    background: #F6A441;
    position: relative;
    padding-bottom: 200px;
}

.zipevent-app-img-wrapper {
    text-align: center;
}

.zipevent-app-img-wrapper > img {
    max-width: 100%;
    height: 500px;
}

.event-info-wrapper {
    height: 150px;
}

    .event-info-wrapper > img {
        float: left;
        position: absolute;
        width: 100px;
    }

.event-info-content {
    position: relative;
    padding-left: 120px;
}

.event-advance-info-custom {
    position: absolute;
    bottom: 0;
}

    .event-advance-info-custom .services-box {
        border-radius: 25px 25px 0 0;
    }

.row-eq-height {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
}

.services-box {
    background-color: #fff;
    border-radius: 25px;
    padding: 30px;
}

    .services-box > span {
        font-weight: bold;
    }

.service-divider {
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    width: 100%;
}

.vertical-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

#contact-modal .modal-header .modal-title {
    color: #5a5959;
    font-size: 30px;
    margin-top: 15px;
}

#contact-modal .modal-header {
    background-color: transparent;
    border-bottom: none;
    text-align: center;
}

#contact-modal .content-layout {
    text-align: center;
    margin-right: 7%;
    margin-left: 7%;
    max-height: 90%;
}

#contact-modal .close {
    font-size: 40px !important;
}

.swal2-popup {
    font-size: 1.5rem !important;
}

.event-info-box {
    margin-top: 50px;
}

.overlay {
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000000;
    opacity: .5;
    display: none;
}

.btn-border-radius {
    border-radius: 25px;
}

.floating-image {
    transform: translateY(0px);
    animation: float 6s ease-in-out infinite;
    max-width: 70%;
    display: block;
    margin: 0 auto;
}

@keyframes float {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(0px);
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .event-advance-info-custom {
        position: unset !important;
        bottom: unset !important;
        margin-top: 50px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-img-wrapper {
        position: unset !important;
        bottom: unset;
    }

    .header-engage-img-wrapper {
        margin-top: 20% !important;
    }

    .menu-btn-wrapper button {
        margin-bottom: 15px;
    }

    .online-question-section .services-box {
        position: unset !important;
        bottom: unset !important;
    }


    .lucky-draw-img-wrapper {
        margin-top: 20% !important;
    }

    .business-matching-img-wrapper {
        margin-top: 30% !important;
    }

        .business-matching-img-wrapper > img {
            max-width: 100% !important;
        }

    .business-matching-wrapper {
        margin: 0px !important;
    }

    .live-polling-img-wrapper {
        margin-top: 30% !important;
    }

    .event-advance-info-custom {
        position: unset !important;
        bottom: unset !important;
        margin-top: 50px !important;
    }

    .zipevent-app-img-wrapper > img {
        height: 400px;
    }

}

@media (max-width: 767px) {
    .header-content-wrapper {
        width: 100%;
    }

    .header-container {
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        width: 80%;
    }

    .header-section {
        padding-top: 70px;
        padding-bottom: 100px;
    }

    .qa-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .lucky-draw-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .online-question-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .live-polling-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .business-matching-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .zipevent-app-section {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .menu-section {
        display: none;
    }

    #contact-modal .modal-dialog {
        width: 100%;
        margin: auto;
    }

    .g-recaptcha {
        transform: scale(0.77) !important;
        margin-left: 0px !important;
    }

    .zipevent-app-img-wrapper {
        margin-bottom: 25px;
    }

    .modal {
        bottom: unset;
    }

    .overlay {
        display: unset;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .header-section h1 {
        text-align: center;
    }

    .header-section p {
        text-align: center;
    }

    .header-section .row-eq-height {
        display: unset !important;
        flex-wrap: unset !important;
        flex: unset !important;
    }

    .header-engage-img-wrapper {
        position: unset !important;
        top: unset !important;
        transform: unset !important;
    }

        .header-engage-img-wrapper > img {
            max-width: 70% !important;
        }

    .header-img-wrapper {
        display: none !important;
    }

    .menu-btn-wrapper button {
        margin-bottom: 15px;
    }

    .qa-img-wrapper {
        text-align: center;
        margin-bottom: 25px;
    }

        .qa-img-wrapper > img {
            max-width: 70% !important;
        }

    .lucky-draw-img-wrapper {
        text-align: center;
        margin-top: 25px;
    }

        .lucky-draw-img-wrapper > img {
            max-width: 70% !important;
        }

    .online-question-img-wrapper {
        text-align: center;
        margin-bottom: 25px;
    }

        .online-question-img-wrapper > img {
            max-width: 70% !important;
        }

    .online-question-section .services-box {
        position: unset !important;
        bottom: unset !important;
    }

    .live-polling-img-wrapper {
        text-align: center;
        margin-top: 25px;
    }

        .live-polling-img-wrapper > img {
            max-width: 70% !important;
            position: unset !important;
            top: unset !important;
            transform: unset !important;
        }

    .business-matching-wrapper {
        margin: 0px !important;
    }

    .event-advance-info-custom {
        position: unset !important;
        bottom: unset !important;
        margin-top: 25px;
    }

        .event-advance-info-custom .services-box {
            border-radius: 25px !important;
        }

    .event-info-box {
        border-radius: 25px !important;
        margin-top: 25px;
    }

    .zipevent-app-img-wrapper > img {
        height: 350px;
    }

    .zipevent-app-section .col-xs-8 {
        float: left;
    }

    .zipevent-app-section .col-xs-4 {
        float: right;
    }
}

@media only screen and (max-width: 575px) {
    h1, .h1 {
        font-size: 25px !important;
    }

    h5, .h5 {
        font-size: 16px !important;
    }

    .header-section {
        padding: 70px 0;
    }

        .header-section h1 {
            text-align: center;
        }

        .header-section p {
            text-align: center;
        }

        .header-section .row-eq-height {
            display: unset !important;
            flex-wrap: unset !important;
            flex: unset !important;
        }

    .qa-section {
        padding: 70px 0;
        padding-bottom: 120px;
    }

    .lucky-draw-section {
        padding: 70px 0;
        padding-bottom: 120px;
    }

    .online-question-section {
        padding: 70px 0;
        padding-bottom: 120px;
    }

    .live-polling-section {
        padding: 70px 0;
        padding-bottom: 120px;
    }

    .business-matching-section {
        padding: 70px 0;
        padding-bottom: 120px;
    }

    .zipevent-app-section {
        padding: 70px 0;
    }

    .header-engage-img-wrapper {
        position: unset !important;
        top: unset !important;
        transform: unset !important;
    }

    .header-engage-img-wrapper > img {
        max-width: 100% !important;
    }

    .header-img-wrapper {
        display: none !important;
    }

    .menu-btn-wrapper button {
        margin-bottom: 15px;
        margin-right: 0px !important;
        width: 100% !important;
    }

    .qa-img-wrapper {
        margin-bottom: 25px;
    }

    .lucky-draw-img-wrapper {
        margin-top: 25px;
    }

    .online-question-section .services-box {
        position: unset !important;
        bottom: unset !important;
    }

    .online-question-img-wrapper {
        margin-bottom: 25px;
    }

    .live-polling-img-wrapper {
        margin-top: 25px !important;
    }

        .live-polling-img-wrapper > img {
            position: unset !important;
            top: unset !important;
            transform: unset !important;
        }

    .business-matching-wrapper {
        margin: 0px !important;
    }

    .business-matching-img-wrapper > img {
        max-width: 100% !important;
    }

    .event-advance-info-custom {
        position: unset !important;
        bottom: unset !important;
        margin-top: 25px;
    }

        .event-advance-info-custom .services-box {
            border-radius: 25px !important;
        }

    .event-info-box {
        border-radius: 25px !important;
        margin-top: 25px;
    }

    .event-info-wrapper {
        height: auto !important;
        margin-bottom: 25px
    }

        .event-info-wrapper > img {
            width: 90px !important;
        }

    #contact-modal .modal-dialog {
        width: 100%;
        margin: auto;
    }

    .zipevent-app-section .col-xs-8 {
        width: 100%;
    }

    .zipevent-app-section .col-xs-4 {
        width: 100%;
    }
    .zipevent-app-img-wrapper > img {
        height: 400px;
    }

}

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }

    100% {
        transform: translateY(0px);
    }
}

.contact-section {
    background: #612974;
    color:#FFFFFF;
}